<div *ngIf="user" class="card">
  <div class="card-body">
    <button type="button" class="close" aria-label="Close" [routerLink]="['']">
      <span aria-hidden="true">&times;</span>
    </button>
    <h5 class="card-title">{{user.name}}</h5>
    <h6 class="card-subtitle mb-2 text-muted">User id: {{user.id}}</h6>
    <p class="card-text">Age: {{user.age}}</p>
    <p class="card-text">Male: {{user.male|titlecase}}</p>
    <p class="card-text">City: {{user.city|titlecase}}</p>
    <a href="#" class="card-link" [routerLink]="['/chat', user.id]">Send message</a>
  </div>
</div>
